import IBIZHardware_zh_CN_Base from './ibizhardware_zh_CN_base';

function getLocaleResource(){
    const IBIZHardware_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZHardware_zh_CN_Base(), IBIZHardware_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;